@charset "utf-8";
/* CSS Document */

body                                        { margin:0px; padding:0px; background:#eee none repeat scroll 0 0;/*background-image:url(../images/bg.jpg); background-repeat:repeat-x;*/; 
                                              font-family:Tahoma, Geneva, sans-serif; }
a                                           { text-decoration:none; }
ul, li                                      { margin:0px; padding:0px; list-style:none; }
h1, h2, h3                                  { margin:0px; padding:0px; font-weight:normal; }
input, select, textarea                     { outline:none; font-family:Tahoma, Geneva, sans-serif; background-color: #f2f2f2; border: 1px solid #cccccc; padding: 2px; }
.LoginOtr                                   { width:400px; height:auto; background-color:#ffffff; position:absolute; border-radius:10px; left:34%; top:20%;padding-bottom:20px !important; 
                                              box-shadow:2px 2px 20px #999999; padding:10px; }
.LogoOtr                                    { width:100%; padding:10px 0; border-bottom:1px solid #87a5c7; text-align:center; }
.FormOtr                                    { width: 80%; height: auto; margin: 0px auto; margin-top:20px; }
.redactor_box                               { float: left; width: 98%; margin-top:5px; }
.filedrop                                   {  float: left !important; padding-bottom: 10px !important; width: 98% !important; }
.LoginFormInputBtn {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #badff3, #7acbed) repeat scroll 0 0;
    border: 1px solid #7db0cc !important;
    border-radius: 15px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.6) inset, 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #518DAD;
    cursor: pointer;
    float: right;
    font: bold 11px/14px Verdana,Tahomma,Geneva;
    margin-left: 12px;
    padding: 7px 21px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
     float: left;
    margin-left: 2px;

}
.error-thread td{padding-right:20px !important;}
.Overlay2   { display:none !important; }
.LoginFormInputBtn:hover, .LoginFormInputBtn:focus, .LoginFormInputBtn:active {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #7acbed, #badff3) repeat scroll 0 0;
}
.LoginFormInputBtn:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
/*.LoginFormInput                               { width:97%; height:27px; padding:5px; border-radius:10px; border:1px solid #cccccc; margin-bottom:10px;padding-left:10px;
                                              outline:none; -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out;
                                              -ms-transition: all 0.30s ease-in-out; -o-transition: all 0.30s ease-in-out; font-size:11px; color:#666666; }
*/
.LoginForm  { height: 27px !important; }
.LoginFormInput {
    width: 97%;
    height: 28px;
    padding: 5px 5px 5px 10px !important;
    border-radius: 10px !important;
    border: 1px solid #CCC;
    margin-bottom: 10px;
    outline: medium none;
    transition: all 0.3s ease-in-out 0s;
    font-size: 11px;
    color: #666;
}
.LoginFormInput:focus                       { box-shadow: 0 0 7px #86a3c7; border:1px solid #cccccc; }

h3 {
    color: #d00;
    font-size: 0.8em;
    font-weight: normal;
    margin: 1em 0;
    text-align: center;
}

.uploads br                                 { display: none; }
.GridMainOuter                              { width:1000px; height:auto; float:left; margin-top:25px; position:relative; }
.GridHeading                                { width:100%; height:33px; background-color:#cccccc; border-top-left-radius:5px; border-top-right-radius:5px; display: block; }
.GridFooter                                 { width:100%; height:33px; background-color:#cccccc; border-bottom-left-radius:5px; border-bottom-right-radius:5px; margin-bottom:30px; }
.GridFooter b                               { line-height: 30px; }
.GridHeading input.TxtField, .GridHeading select.TxtField                       { width:350px; height:22px; background-color:#f2f2f2; border:1px solid #666666; font-size:11px; padding:0px; margin-top:2px; margin-left:5px; outline:none; padding:0 5px; }
/* .Button                                      { width:auto; height:auto; font-size:11px; cursor:pointer; background:url(../images/btn_bg.png) bottom; border:1px solid #000000; padding:2px 6px; outline:none; }*/
.Button {
background-color: #f8981f
color: #ffffff;
padding: 5px;
border-radius: 5px;
text-decoration:none;
}
.RefreshIcon                                { width:auto; height:16px; background:url(../images/refresh_icon.png) no-repeat left top; padding-left:21px; float:right; font-size:12px; color:#ffffff; margin-right:5px; margin-top:0px;
                                              position: absolute; right: 0px;   }
.RefreshIcon a                              { color:#ffffff; }
.RefreshIcon a:hover                        { color:#f89a1c; }
.GridContent                                { width:100%; height:auto; background-color:#f2f2f2; border:1px solid #cccccc; border-right:none; border-bottom:none; }
.GridContent td, .GridContent th            { height:auto; font-size:12px; color:#184e81; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; padding:5px 3px; text-align: left; }
.GridContent td.Heading                     { font-weight:bold; }

.GridContent thead th a { padding: 3px 18px 3px 0px; color: #184e81; background: url('../images/asc_desc.gif') 104% 50% no-repeat; }

.GridContent thead th a.asc { background: url('../images/asc.gif') 100% 50% no-repeat  }
.GridContent thead th a.desc { background: url('../images/desc.gif') 100% 50% no-repeat  }

.Pagination                                 { width:300px; height:17px; float:left; margin-left:20px; margin-top:3px; }
.Pagination li                              { float:left; width:17px; height:17px; font-size:11px; color:#ffffff; text-align:center; line-height:17px; margin-right:3px; padding:0 2px; }
.Pagination li a                            { color:#ffffff; font-size:11px; line-height:17px; width:17px; height:17px; display:block; }
.Pagination li a:hover                      { background-color:#f2f2f2; text-decoration:none; color:#000000; }
.Pagination li.Selected                     { background-color:#f2f2f2; text-decoration:none; font-size:11px; line-height:12px; text-align:center; line-height:17px; color:#000000; }
.FormPages h1                               { font-size:14px; color:#333333; margin-bottom:20px; }
.FormOuter                                  { width:100%; float:left; height:auto; }
.FormOuter label                            { float:left; font-size:13px; width:200px; height:15px; line-height:25px; }
.FormOuter select, .FormOuter input.TxtField        { width:358px; height:25px; padding:3px; float:left; font-size:12px; color:#333333; }
.FormOuter input.TxtField                   { width:350px !important; height:15px; }

.FormOuter textarea                         { width:79%; height:50px; padding:3px; font-size:12px; margin-bottom:10px; background-color:#f2f2f2; border:1px solid #cccccc; }
.FormOuter2                                 { width:100%; float:left; }
.FormOuter2 span                            { font-size:12px; float:left; color:#333333; }
.FormOuter2 .TxtField                           { background-color:#f2f2f2 !important; border:1px solid #cccccc !important; width: 358px; }
.FormOuter2Sec                                  { width:490px; float:left; margin-bottom:20px; }
.FormOuter2 td:first-child {
    width: 130px !important;
}
.FormOuter3 td:first-child {
    width: 201px !important;
}

.FormOuter2 select  { width: 350px; }

.PageInfo   {   background-color: #f2f2f2;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    float: left;
    line-height: 20px;
    padding: 5px 5px 5px 0;
    width: 99.2%; position: relative; }
.PageInfo caption   { width: 100%; text-align: center;}
.ProjectH2  {
    color: #00aeef;
    font-size: 16px;
    margin-bottom: 10px;
}
.FormOuter4 label   { height: 20px; line-height: 20px;}
.FormOuter4 { width:100%; float:left; }
.RestrictEmail  {
    width: 200px;
     overflow:hidden;
    text-overflow:ellipsis;
}

.Footer                                     { width:100%; height:auto; background-color:#008fbe; float:left; font-size:12px; line-height:normal; padding:10px 0; color:#ffffff; text-align:center }



.TableBorder {
border: 1px solid #cccccc;
border-left: none;
border-bottom: none;
}

.FormOuter5 th label, .FormOuter5 td { width: 150px; }
.TableBorder tr th  { background-color: #f4faff; font-weight: normal; }


.uploads label { padding-right: 5px; width: 100% ! important; line-height: 11px; }

.btn_sm {
    padding:2px 5px;
    font-size:9pt;
    background:url(../images/btn_sm_bg.png) top left repeat-x #f90;
    border:1px solid #777;
    color:#fff !important;
    font-weight:bold;
}

.btn:hover, .btn_sm:hover {
    background-position: bottom left;
}


#response_options {
    margin-top:30px;
}

#response_options > form {
    padding:0 10px;
}

ul.tabs {
    padding:4px 0 0 20px;
    margin:0;
    margin-bottom: 5px;
    text-align:left;
    height:29px;
    border-bottom:1px solid #aaa;
    background:#eef3f8;
}

#response_options ul.tabs {
    padding-left:190px;
}


ul.tabs li {
    margin:0;
    padding:0;
    display:inline;
    list-style:none;
}

ul.tabs li a {
    min-width:130px;
    font-weight:bold;
    padding:5px;
    height:18px;
    line-height:20px;
    color:#444;
    display:inline-block;
    outline:none;
    position:relative;
    bottom:1px;
    background:#fbfbfb;
    border:1px solid #eee;
    border-bottom:none;
    text-align: center;
}

#response_options .reply_tab.tell {
    color:#a00 !important;
    background-image:url(../images/reminder.png);
    background-position:12px 50%;
    background-repeat:no-repeat;
}

ul.tabs li a.active {
    height:18px;
    color:#184E81;
    background-color:#f9f9f9;
    border:1px solid #aaa;
    border-top:2px solid #81a9d7;
    border-bottom:none;
    bottom: 0;
}

#response_options > form {
    padding:10px 5px;
    background:#f9f9f9;
    border:1px solid #aaa;
    border-top:none;
}

#response_options > form > table {
    table-layout: fixed;
}

#response_options > table td {
    vertical-align:top;
}

#response_options textarea {
    width:760px !important;
}

#response_options input[type=text], #response_options textarea:not(.richtext) {
    border:1px solid #aaa;
    background:#fff;
}

#threads {
    margin:0;
    padding:5px 10px 0 10px;
    border:1px solid #aaa;
    background:#F4FAFF;
    height:30px;
}

#threads li {
    list-style:none;
    margin:0;
    padding:0;
    display:inline;
}

#threads li a {
    display:inline-block;
    width:auto;
    height:30px;
    line-height:30px;
    border-top:1px solid #F4FAFF;
    padding:0 10px 0 32px;
    margin-right:10px;
}

#threads li a.active {
    height:29px;
    background-color:#fff;
    border:1px solid #aaa;
    border-bottom:none;
    border-top:2px solid #ed9100;
    font-weight:bold;
}


#toggle_notes {
    background:url(../images/icons/note.gif) 10px 50% no-repeat;
}

#ticket_thread table.message,
#ticket_thread table.response,
#ticket_thread table.note {
    margin-top:10px;
    border:1px solid #aaa;
    border-bottom:2px solid #aaa;
}

#ticket_notes table {
    margin-top:10px;
    border:1px solid #ddd;
    border-bottom:2px solid #ddd;
}

#ticket_thread table th, #ticket_notes table th {
    text-align:left;
    border-bottom:1px solid #aaa;
    font-size:10pt;
    padding:5px;
}

#ticket_notes table th {
    text-align:left;
    border-bottom:1px solid #ddd;
    font-size:10pt;
    padding:5px;
    background:#F4FAFF;
}

#ticket_notes table th em {
    font-weight:normal;
    font-size:10pt;
    color:#666;
}

#ticket_notes .date {
    font-weight:normal;
    font-size:10pt;
    color:#888;
    text-align:right;
}

#ticket_thread > .message th {
    background:#C3D9FF;
}

#ticket_thread > .response th {
    background:#FFE0B3;
}

#ticket_thread > .note th {
    background:#FFE;
}

#ticket_notes table td {
    padding:5px;
}

#ticket_notes td {
    background:#f9f9f9;
}

#ticket_thread .info, #ticket_notes .info {
    padding:5px;
    background:#F4FAFF;
    height:16px;
    line-height:16px;
}

#ticket_notes .info {
     background:#f9f9f9;
}
.wrapword{
white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
white-space: -webkit-pre-wrap; /*Chrome & Safari */ 
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
white-space: pre-wrap;       /* css-3 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
word-break: break-all;
white-space: normal;
}